metadata:
  version: finance
  graph:
    action:
    - obs
    next_obs:
    - obs
    - action
  columns:
  - obs_0:
      type: continuous
      dim: obs
  - obs_1:
      type: continuous
      dim: obs
  - obs_2:
      type: continuous
      dim: obs
  - obs_3:
      type: continuous
      dim: obs
  - obs_4:
      type: continuous
      dim: obs
  - obs_5:
      type: continuous
      dim: obs
  - obs_6:
      type: continuous
      dim: obs
  - obs_7:
      type: continuous
      dim: obs
  - obs_8:
      type: continuous
      dim: obs
  - obs_9:
      type: continuous
      dim: obs
  - obs_10:
      type: continuous
      dim: obs
  - obs_11:
      type: continuous
      dim: obs
  - obs_12:
      type: continuous
      dim: obs
  - obs_13:
      type: continuous
      dim: obs
  - obs_14:
      type: continuous
      dim: obs
  - obs_15:
      type: continuous
      dim: obs
  - obs_16:
      type: continuous
      dim: obs
  - obs_17:
      type: continuous
      dim: obs
  - obs_18:
      type: continuous
      dim: obs
  - obs_19:
      type: continuous
      dim: obs
  - obs_20:
      type: continuous
      dim: obs
  - obs_21:
      type: continuous
      dim: obs
  - obs_22:
      type: continuous
      dim: obs
  - obs_23:
      type: continuous
      dim: obs
  - obs_24:
      type: continuous
      dim: obs
  - obs_25:
      type: continuous
      dim: obs
  - obs_26:
      type: continuous
      dim: obs
  - obs_27:
      type: continuous
      dim: obs
  - obs_28:
      type: continuous
      dim: obs
  - obs_29:
      type: continuous
      dim: obs
  - obs_30:
      type: continuous
      dim: obs
  - obs_31:
      type: continuous
      dim: obs
  - obs_32:
      type: continuous
      dim: obs
  - obs_33:
      type: continuous
      dim: obs
  - obs_34:
      type: continuous
      dim: obs
  - obs_35:
      type: continuous
      dim: obs
  - obs_36:
      type: continuous
      dim: obs
  - obs_37:
      type: continuous
      dim: obs
  - obs_38:
      type: continuous
      dim: obs
  - obs_39:
      type: continuous
      dim: obs
  - obs_40:
      type: continuous
      dim: obs
  - obs_41:
      type: continuous
      dim: obs
  - obs_42:
      type: continuous
      dim: obs
  - obs_43:
      type: continuous
      dim: obs
  - obs_44:
      type: continuous
      dim: obs
  - obs_45:
      type: continuous
      dim: obs
  - obs_46:
      type: continuous
      dim: obs
  - obs_47:
      type: continuous
      dim: obs
  - obs_48:
      type: continuous
      dim: obs
  - obs_49:
      type: continuous
      dim: obs
  - obs_50:
      type: continuous
      dim: obs
  - obs_51:
      type: continuous
      dim: obs
  - obs_52:
      type: continuous
      dim: obs
  - obs_53:
      type: continuous
      dim: obs
  - obs_54:
      type: continuous
      dim: obs
  - obs_55:
      type: continuous
      dim: obs
  - obs_56:
      type: continuous
      dim: obs
  - obs_57:
      type: continuous
      dim: obs
  - obs_58:
      type: continuous
      dim: obs
  - obs_59:
      type: continuous
      dim: obs
  - obs_60:
      type: continuous
      dim: obs
  - obs_61:
      type: continuous
      dim: obs
  - obs_62:
      type: continuous
      dim: obs
  - obs_63:
      type: continuous
      dim: obs
  - obs_64:
      type: continuous
      dim: obs
  - obs_65:
      type: continuous
      dim: obs
  - obs_66:
      type: continuous
      dim: obs
  - obs_67:
      type: continuous
      dim: obs
  - obs_68:
      type: continuous
      dim: obs
  - obs_69:
      type: continuous
      dim: obs
  - obs_70:
      type: continuous
      dim: obs
  - obs_71:
      type: continuous
      dim: obs
  - obs_72:
      type: continuous
      dim: obs
  - obs_73:
      type: continuous
      dim: obs
  - obs_74:
      type: continuous
      dim: obs
  - obs_75:
      type: continuous
      dim: obs
  - obs_76:
      type: continuous
      dim: obs
  - obs_77:
      type: continuous
      dim: obs
  - obs_78:
      type: continuous
      dim: obs
  - obs_79:
      type: continuous
      dim: obs
  - obs_80:
      type: continuous
      dim: obs
  - obs_81:
      type: continuous
      dim: obs
  - obs_82:
      type: continuous
      dim: obs
  - obs_83:
      type: continuous
      dim: obs
  - obs_84:
      type: continuous
      dim: obs
  - obs_85:
      type: continuous
      dim: obs
  - obs_86:
      type: continuous
      dim: obs
  - obs_87:
      type: continuous
      dim: obs
  - obs_88:
      type: continuous
      dim: obs
  - obs_89:
      type: continuous
      dim: obs
  - obs_90:
      type: continuous
      dim: obs
  - obs_91:
      type: continuous
      dim: obs
  - obs_92:
      type: continuous
      dim: obs
  - obs_93:
      type: continuous
      dim: obs
  - obs_94:
      type: continuous
      dim: obs
  - obs_95:
      type: continuous
      dim: obs
  - obs_96:
      type: continuous
      dim: obs
  - obs_97:
      type: continuous
      dim: obs
  - obs_98:
      type: continuous
      dim: obs
  - obs_99:
      type: continuous
      dim: obs
  - obs_100:
      type: continuous
      dim: obs
  - obs_101:
      type: continuous
      dim: obs
  - obs_102:
      type: continuous
      dim: obs
  - obs_103:
      type: continuous
      dim: obs
  - obs_104:
      type: continuous
      dim: obs
  - obs_105:
      type: continuous
      dim: obs
  - obs_106:
      type: continuous
      dim: obs
  - obs_107:
      type: continuous
      dim: obs
  - obs_108:
      type: continuous
      dim: obs
  - obs_109:
      type: continuous
      dim: obs
  - obs_110:
      type: continuous
      dim: obs
  - obs_111:
      type: continuous
      dim: obs
  - obs_112:
      type: continuous
      dim: obs
  - obs_113:
      type: continuous
      dim: obs
  - obs_114:
      type: continuous
      dim: obs
  - obs_115:
      type: continuous
      dim: obs
  - obs_116:
      type: continuous
      dim: obs
  - obs_117:
      type: continuous
      dim: obs
  - obs_118:
      type: continuous
      dim: obs
  - obs_119:
      type: continuous
      dim: obs
  - obs_120:
      type: continuous
      dim: obs
  - obs_121:
      type: continuous
      dim: obs
  - obs_122:
      type: continuous
      dim: obs
  - obs_123:
      type: continuous
      dim: obs
  - obs_124:
      type: continuous
      dim: obs
  - obs_125:
      type: continuous
      dim: obs
  - obs_126:
      type: continuous
      dim: obs
  - obs_127:
      type: continuous
      dim: obs
  - obs_128:
      type: continuous
      dim: obs
  - obs_129:
      type: continuous
      dim: obs
  - obs_130:
      type: continuous
      dim: obs
  - obs_131:
      type: continuous
      dim: obs
  - obs_132:
      type: continuous
      dim: obs
  - obs_133:
      type: continuous
      dim: obs
  - obs_134:
      type: continuous
      dim: obs
  - obs_135:
      type: continuous
      dim: obs
  - obs_136:
      type: continuous
      dim: obs
  - obs_137:
      type: continuous
      dim: obs
  - obs_138:
      type: continuous
      dim: obs
  - obs_139:
      type: continuous
      dim: obs
  - obs_140:
      type: continuous
      dim: obs
  - obs_141:
      type: continuous
      dim: obs
  - obs_142:
      type: continuous
      dim: obs
  - obs_143:
      type: continuous
      dim: obs
  - obs_144:
      type: continuous
      dim: obs
  - obs_145:
      type: continuous
      dim: obs
  - obs_146:
      type: continuous
      dim: obs
  - obs_147:
      type: continuous
      dim: obs
  - obs_148:
      type: continuous
      dim: obs
  - obs_149:
      type: continuous
      dim: obs
  - obs_150:
      type: continuous
      dim: obs
  - obs_151:
      type: continuous
      dim: obs
  - obs_152:
      type: continuous
      dim: obs
  - obs_153:
      type: continuous
      dim: obs
  - obs_154:
      type: continuous
      dim: obs
  - obs_155:
      type: continuous
      dim: obs
  - obs_156:
      type: continuous
      dim: obs
  - obs_157:
      type: continuous
      dim: obs
  - obs_158:
      type: continuous
      dim: obs
  - obs_159:
      type: continuous
      dim: obs
  - obs_160:
      type: continuous
      dim: obs
  - obs_161:
      type: continuous
      dim: obs
  - obs_162:
      type: continuous
      dim: obs
  - obs_163:
      type: continuous
      dim: obs
  - obs_164:
      type: continuous
      dim: obs
  - obs_165:
      type: continuous
      dim: obs
  - obs_166:
      type: continuous
      dim: obs
  - obs_167:
      type: continuous
      dim: obs
  - obs_168:
      type: continuous
      dim: obs
  - obs_169:
      type: continuous
      dim: obs
  - obs_170:
      type: continuous
      dim: obs
  - obs_171:
      type: continuous
      dim: obs
  - obs_172:
      type: continuous
      dim: obs
  - obs_173:
      type: continuous
      dim: obs
  - obs_174:
      type: continuous
      dim: obs
  - obs_175:
      type: continuous
      dim: obs
  - obs_176:
      type: continuous
      dim: obs
  - obs_177:
      type: continuous
      dim: obs
  - obs_178:
      type: continuous
      dim: obs
  - obs_179:
      type: continuous
      dim: obs
  - obs_180:
      type: continuous
      dim: obs
  - action_0:
      type: continuous
      dim: action
  - action_1:
      type: continuous
      dim: action
  - action_2:
      type: continuous
      dim: action
  - action_3:
      type: continuous
      dim: action
  - action_4:
      type: continuous
      dim: action
  - action_5:
      type: continuous
      dim: action
  - action_6:
      type: continuous
      dim: action
  - action_7:
      type: continuous
      dim: action
  - action_8:
      type: continuous
      dim: action
  - action_9:
      type: continuous
      dim: action
  - action_10:
      type: continuous
      dim: action
  - action_11:
      type: continuous
      dim: action
  - action_12:
      type: continuous
      dim: action
  - action_13:
      type: continuous
      dim: action
  - action_14:
      type: continuous
      dim: action
  - action_15:
      type: continuous
      dim: action
  - action_16:
      type: continuous
      dim: action
  - action_17:
      type: continuous
      dim: action
  - action_18:
      type: continuous
      dim: action
  - action_19:
      type: continuous
      dim: action
  - action_20:
      type: continuous
      dim: action
  - action_21:
      type: continuous
      dim: action
  - action_22:
      type: continuous
      dim: action
  - action_23:
      type: continuous
      dim: action
  - action_24:
      type: continuous
      dim: action
  - action_25:
      type: continuous
      dim: action
  - action_26:
      type: continuous
      dim: action
  - action_27:
      type: continuous
      dim: action
  - action_28:
      type: continuous
      dim: action
  - action_29:
      type: continuous
      dim: action
  - reward_0:
      type: continuous
      dim: reward
